1 Reply Latest reply on May 2, 2011 1:53 PM by Ian Springer

    Does RHQ support tomcat 7 and jboss6?

    Jacek Dabrowski Newbie

      I found plugins for Tomcat 5 and 6, and for all JBoss versions up to 5.1.

       

      How about the newest versions?

       

      Is it or it's going to be supported in the nearest features (if so, maybe some road map?).

       

      Regards.